Migrating JBCS mod_jk configuration from EAP 6 to EAP 7

Solution Verified - Updated -

Issue

  • We have JBoss 6.4.16 and want to upgrade to version 7.1.6 while keeping Apache 2.4.23 as a load balancer using mod_jk.

Environment

  • Red Hat JBoss Enterprise Application Platform
    • 6
    • 7
  • Red Hat JBoss Core Services Apache httpd
    • 2.4..23
  • mod_jk

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In